<!DOCTYPE html><html id="facebook" class="" lang="en"><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"><meta charset="utf-8"><meta name="referrer" content="default" id="meta_referrer"><script></script><title>Facebook</title><style><!--
/* Effective stylesheet produced by snapshot save */
body.plugin { background: none repeat scroll 0% 0% transparent; overflow: hidden; -moz-text-size-adjust: none; }
body { background: none repeat scroll 0% 0% rgb(255, 255, 255); color: rgb(20, 24, 35); line-height: 1.28; margin: 0px; padding: 0px; text-align: left; direction: ltr; unicode-bidi: embed; }
body, button, input, label, select, td, textarea { font-family: "lucida grande",tahoma,verdana,arial,sans-serif; font-size: 11px; }
button { margin: 0px; }
td, td.label { text-align: left; }
#facebook .hidden_elem { display: none ! important; }
.pluginFontHelvetica, .pluginFontHelvetica button, .pluginFontHelvetica input, .pluginFontHelvetica label, .pluginFontHelvetica select, .pluginFontHelvetica td, .pluginFontHelvetica textarea { font-family: "helvetica neue",helvetica,arial,"lucida grande",sans-serif; }
._51mz { border: 0px none; border-collapse: collapse; border-spacing: 0px; }
.uiGrid .hCent { text-align: center; }
._51mx:first-child > ._51m- { padding-top: 0px; }
._51mx:last-child > ._51m- { padding-bottom: 0px; }
._51mz ._51m-:first-child { padding-left: 0px; }
form { margin: 0px; padding: 0px; }
.pluginButton { background: linear-gradient(rgb(76, 105, 186), rgb(59, 85, 160)) repeat scroll 0% 0% transparent; border: medium none; border-radius: 2px; color: rgb(255, 255, 255); cursor: pointer; font-weight: bold; height: 20px; line-height: 20px; padding: 0px; text-shadow: 0px -1px 0px rgb(53, 76, 140); white-space: nowrap; }
.pluginButtonInline { display: inline-block; }
.pluginButtonX { cursor: default; }
.pluginButton button { background: none repeat scroll 0% 0% transparent; border: 0px none; color: inherit; cursor: pointer; font-family: inherit; font-style: inherit; font-size: inherit; line-height: inherit; font-size-adjust: inherit; font-stretch: inherit; font-feature-settings: inherit; font-language-override: inherit; font-kerning: inherit; font-synthesis: inherit; font-variant: inherit; font-weight: bold; margin: -1px; outline: medium none; padding: 0px; text-shadow: 0px -1px 0px rgb(53, 76, 140); }
.pluginButton button::-moz-focus-inner { border: 0px none; padding: 0px; }
.gecko .pluginButton button:focus { outline: 1px dotted; }
.pluginButtonIcon { height: 14px; left: 0px; margin: 0px 4px; position: relative; top: 3px; vertical-align: top; width: 14px; }
.pluginButtonImage { display: inline-block; }
.pluginButton .pluginButtonLabel { padding: 0px 5px 0px 0px; position: relative; vertical-align: top; }
.pluginButton:hover { background: linear-gradient(rgb(91, 123, 213), rgb(72, 100, 177)) repeat scroll 0% 0% transparent; border-color: rgb(88, 116, 195) rgb(73, 97, 168) rgb(65, 89, 159); box-shadow: 0px 0px 1px rgb(96, 127, 214) inset; }
.pluginButtonPressed, .pluginButtonPressed:hover { background: linear-gradient(rgb(65, 92, 169), rgb(76, 105, 186)) repeat scroll 0% 0% transparent; border-color: rgb(56, 84, 144) rgb(221, 221, 221) rgb(55, 79, 146); box-shadow: 0px 0px 1px rgb(62, 88, 163) inset; opacity: 0.7; }
.pluginButtonX .pluginButtonXOff, .pluginButtonX button:hover .pluginButtonXOn, .pluginButtonX button:focus .pluginButtonXOn { display: inline-block; }
.pluginButtonX .pluginButtonXOn, .pluginButtonX button:hover .pluginButtonXOff, .pluginButtonX button:focus .pluginButtonXOff { display: none; }
.sp_plugin-button { background-image: url("urn:not-loaded:https://fbstatic-a.akamaihd.net/rsrc.php/v2/y1/r/LVx-xkvaJ0b.png"); background-size: auto auto; background-repeat: no-repeat; display: inline-block; height: 14px; width: 14px; }
.sp_plugin-button.sx_plugin-button_favblue { background-position: 0px -42px; }
.sp_plugin-button.sx_plugin-button_chblue { background-position: 0px -27px; }
.sp_plugin-button.sx_plugin-button_xblue { background-position: -15px -27px; }
i.img {  }
.pluginCountButton { background: none repeat scroll 0% 0% white; border: 1px solid rgb(145, 151, 163); border-radius: 2px; color: rgb(78, 86, 101); display: inline-block; font-size: 11px; height: auto; line-height: 18px; margin-left: 6px; min-width: 15px; padding: 0px 3px; text-align: center; white-space: nowrap; }
.pluginCountButtonNub { height: 0px; left: 2px; position: relative; top: -15px; width: 5px; z-index: 2; }
.pluginCountButtonNub s, .pluginCountButtonNub i { border-color: transparent rgb(145, 151, 163); border-style: solid; border-width: 4px 5px 4px 0px; display: block; position: relative; top: 1px; }
.pluginCountButtonNub i { border-right-color: rgb(255, 255, 255); left: 2px; top: -7px; }
.pluginCountTextConnected, .pluginCountConnected .pluginCountTextDisconnected { display: none; }
._42ft::-moz-focus-inner { border: 0px none; padding: 0px; }
--></style><script><!--
/* Script removed by snapshot save */
--></script><script><!--
/* Script removed by snapshot save */
--></script><script async="" src="Q_MHLioGpv8.js"></script></head><body dir="ltr" class="plugin gecko x1 Locale_en_US"><div class="_li"><div class="pluginSkinLight pluginFontHelvetica"><div><table class="uiGrid _51mz pluginConnectButtonLayoutRoot _3c9t" cellpadding="0" cellspacing="0"><tbody><tr class="_51mx"><td class="_51m- hCent"><div><form rel="async" ajaxify="/plugins/like/connect" method="post" action="https://www.facebook.com/plugins/like/connect" onsubmit="" id="u_0_0"><input name="fb_dtsg" value="AQEhi8EG-22-" autocomplete="off" type="hidden"><input autocomplete="off" name="href" value="http://www.facebook.com/ndtv" type="hidden"><input autocomplete="off" name="action" value="like" type="hidden"><input autocomplete="off" name="nobootload" type="hidden"><input autocomplete="off" name="iframe_referer" value="http://www.ndtv.com/us" type="hidden"><input autocomplete="off" name="r_ts" value="1431135079" type="hidden"><input autocomplete="off" name="ref" type="hidden"><input autocomplete="off" name="app_id" value="266717333353449" type="hidden"><div class="pluginConnectButton"><div class="pluginButton pluginButtonSmall pluginButtonInline pluginConnectButtonDisconnected" title="Like"><div><div class="pluginButtonContainer"><div class="pluginButtonImage"><button type="submit" title="Like"><i class="pluginButtonIcon img sp_plugin-button sx_plugin-button_favblue"></i></button></div><span class="pluginButtonLabel">Like</span></div></div></div><div class="pluginButton pluginButtonSmall pluginButtonPressed pluginButtonInline pluginButtonX pluginConnectButtonConnected hidden_elem" title=""><div><div class="pluginButtonContainer"><div class="pluginButtonImage"><button type="submit" title="Like"><i class="pluginButtonIcon pluginButtonXOff img sp_plugin-button sx_plugin-button_chblue"></i><i class="pluginButtonIcon pluginButtonXOn img sp_plugin-button sx_plugin-button_xblue" title="Unlike"></i></button></div><span class="pluginButtonLabel">Like</span></div></div></div></div></form></div></td><td class="_51m-"><div><div class="pluginCountButton pluginCountNum"><span id="u_0_1"><span class="pluginCountTextConnected">5.2m</span><span class="pluginCountTextDisconnected">5.2m</span></span></div><div class="pluginCountButtonNub"><s></s><i></i></div></div></td></tr></tbody></table></div></div></div><script><!--
/* Script removed by snapshot save */
--></script><script><!--
/* Script removed by snapshot save */
--></script><script><!--
/* Script removed by snapshot save */
--></script></body></html>